<?php
/**
* Template for section parent listings
* loadd by course_sidebar_sections_list_sections ()  functions.php
*
* @author David Brabbins
* @since 1.0
*/

// Setup some varible for the loop
$the_title 				= get_the_title();
$the_permalink 			= $post->post_name;
$the_id 				= get_the_ID();
$section_description	= get_post_meta( $the_id, '_section_description_content', true );

?>
<h2 id="<?php echo esc_attr( $the_permalink ); ?>" class="parent-section-title"><?php  echo esc_html( $the_title ); ?></h2>

<div class="section-main-description">
	<p><?php echo wp_kses_post( $section_description ); ?></p>
</div><!-- end .section-main-description -->
