<?php
//Query to get custom post type section objects
$get_parent_ids = new WP_Query(
	array(
		'post_type' => 'section',
		'posts_per_page' => -1,
		'post_parent' => 0,
		'orderby' => 'menu_order parent date',
		'order' => 'ASC',
	)
);

//Our args array for  $sections_parent_list_query query
foreach ( $get_parent_ids->posts as $parent_id ) {

	$pageid = $parent_id->ID;

	$args_parent = array(

		 'post_type' => 'section',
		 'posts_per_page' => -1,
		 'page_id' => $pageid,
		 'orderby' => 'menu_order parent date',
		 'order' => 'ASC',

	);

	$args_childern = array(

		 'post_type' => 'section',
		 'posts_per_page' => -1,
		 'post_parent' => $pageid,
		 'orderby' => 'menu_order parent date',
		 'order' => 'ASC',

	);

	// Our new parent query
	$sections_parent_list_query = new WP_Query( $args_parent );

	// Our new child query
	$sections_child_list_query = new WP_Query( $args_childern );

	//Start path and template paths for loop templates
	$startPath = trailingslashit( dirname( __FILE__ ) ) . '../template-parts';
	$section_list_partent_templ = 'courses-section-list-parent.php';
	$course_section_list_templ = 'courses-section-list.php';

	//Parent loop called by $sections_parent_list_query
	if ( $sections_parent_list_query -> have_posts() ) : ?>

		<?php while ( $sections_parent_list_query -> have_posts() ) : $sections_parent_list_query -> the_post(); ?>

				<?php \UBC\Helpers::locate_template_part_in_plugin( $startPath, $section_list_partent_templ, true, false );

				//Child loop called by sections_child_list_query
				if ( $sections_child_list_query -> have_posts() ) : ?>

					<?php echo '<ul class="sub-section-list no-bullet">'; ?>

					<?php while ( $sections_child_list_query -> have_posts() ) : $sections_child_list_query -> the_post();

							\UBC\Helpers::locate_template_part_in_plugin( $startPath, $course_section_list_templ, true, false );

						endwhile; ?>

						<?php echo '</ul><!-- end subsection-list -->'; ?>

						<?php wp_reset_postdata();

					else :

						echo '<div class="panel callout radius">There are currently no sub sections. <a href="#"><span class="dashicons dashicons-info"></span> Learn more</a>.</div>';

					endif; //end child loop ?>

			<?php endwhile;

			wp_reset_postdata();

		else :

			echo '<p>These aren\'t the droids you\'re looking for</p>';

		endif; //end parent loop
}
